Subject: Re: Resolving conflicts

From: Wink Saville <[email-masked]>
Date: Fri, 01 Dec 2006 19:04:09 -0800

Alan Chandler wrote:
> On Friday 01 December 2006 08:22, Wink Saville wrote:
> 
>> Ubuntu is debian based and I use Synaptic GUI, a front end to apt-get. My
>> earlier problem was I couldn't find which package "merge" was in. But now I
>> just figured it out by going to debian.org and using "Search the contents
>> of packages" for "merge". Turns out "merge" is in devel/rcs which of course
>> the whole world knows, unless your a neophyte like me:)
> 
> I'm actually using Debian Unstable and basically use the git-core package. Its 
> at version 1.4.4.1 - so right up to date, and of course resolves all 
> dependencies automatically.
> 
> Doesn't Ubuntu have git-core in its repository?
> 
It was an older version, so I started at the source.

W